The moose likes Java in General and the fly likes installation issues Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » Java in General
Bookmark "installation issues" Watch "installation issues" New topic

installation issues

bapi kumar

Joined: Aug 27, 2005
Posts: 8
whether i can work with j2ee 1.3 if i have jdk 1.5??
Ernest Friedman-Hill
author and iconoclast

Joined: Jul 08, 2003
Posts: 24199

Should work, yes. Don't know for sure.

Consider this your last warning about the naming policy. Please head over here and provide a proper display name, or your account will be closed. Thanks for your cooperation.

[Jess in Action][AskingGoodQuestions]
I agree. Here's the link:
subject: installation issues
It's not a secret anymore!